body {
	font-family: Verdana, Tahoma, sans-serif, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 13px;
	line-height: 1.5em;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.orange_moji {
	color: #FF3300;
}
.blue_moji {
	color: #3366CC;
	font-weight: bold;
}
.grenn_moji {
	color: #006633;
}
.under_moji {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka;
	font-size: 11px;
	color: #336633;
}

.white_moji {
	color: #FFFFFF;
}
.td01 {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding-left: 5px;
}
#title01 {
	font-family: Verdana, Tahoma, sans-serif, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 20px;
	font-weight: bold;
	padding: 5px;
	height: 1.5em;
	width: 700px;
	line-height: 1.5em;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF33FF;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.pr_box {
	padding: 3px;
	height: auto;
	width: 150px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #FF99FF;
}
#header01 {
	height: auto;
	width: 768px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #FFFFFF;
	color: #999999;
}
.midashi_h3 {
	font-family: Verdana, Tahoma, sans-serif, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}
#sub_title {
	font-family: Verdana, Tahoma, sans-serif, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 13px;
	height: auto;
	width: 750px;
	padding: 2px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #999999;
}
.link_box {
	font-family: Verdana, Tahoma, sans-serif, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 10px;
	line-height: 1.3em;
	padding: 2px;
	height: auto;
	width: 150px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF6600;
}
